Understanding Society User Support - Support #1814

"inapplicable” in sempderived variable
11/22/2022 01:21 PM - Claire Wu

Status: Resolved Start date: 11/22/2022
Priority: Urgent % Done: 100%
Assignee:

Category: Questionnaire content

Description

Dear support team,

| have a question about the "semderived" variable in the Covid-19 study. | intend to create a binary variable that includes people who
are in paid employment and people who are not employed. However, | am very confused as to what the "not applicable" category
represents in this variable. Are these people not employed?

Thank you very much for your help!

Claire

History

#1 - 11/24/2022 08:01 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

If someone only did a partial interview (identified as those who completed upto the coronavirus module), they are still included in the data but
assigned cW_outcome=12 (partial interview). As everyone was asked the question "sempderived", in applicable refers to those who stopped the
interview before they reached this question. If you look at the frequency for cW_outcome for cW_sempderived=-8, you will see that most have a value
of 12.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 11/30/2023 11:15 AM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
